## sphinx3 0.8

=== doc/images/Makefile ===
# ====================================================================
# Copyright (c) 2000 Carnegie Mellon University.  All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions
# are met:
#
# 1. Redistributions of source code must retain the above copyright
#    notice, this list of conditions and the following disclaimer. 
#
# 2. Redistributions in binary form must reproduce the above copyright
#    notice, this list of conditions and the following disclaimer in
#    the documentation and/or other materials provided with the
#    distribution.
#
# This work was supported in part by funding from the Defense Advanced 
# Research Projects Agency and the National Science Foundation of the 
# United States of America, and the CMU Sphinx Speech Consortium.
#
# THIS SOFTWARE IS PROVIDED BY CARNEGIE MELLON UNIVERSITY ``AS IS'' AND 
# ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, 
# THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
# PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL CARNEGIE MELLON UNIVERSITY
# NOR ITS EMPLOYEES BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
# SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT 
# LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, 
# DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY 
# THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT 
# (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE 
# OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
#
# ====================================================================
#
#  
#
# ====================================================================
TOP=../..
DIRNAME=doc/images
BUILD_DIRS = 
ALL_DIRS= 
IMAGES = rarrow.gif
FILES = Makefile $(IMAGES)
ALL = 

include $(TOP)/config/common_make_rules

=== doc/s3-2_files/Makefile ===
# ====================================================================
# Copyright (c) 2000 Carnegie Mellon University.  All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions
# are met:
#
# 1. Redistributions of source code must retain the above copyright
#    notice, this list of conditions and the following disclaimer. 
#
# 2. Redistributions in binary form must reproduce the above copyright
#    notice, this list of conditions and the following disclaimer in
#    the documentation and/or other materials provided with the
#    distribution.
#
# This work was supported in part by funding from the Defense Advanced 
# Research Projects Agency and the National Science Foundation of the 
# United States of America, and the CMU Sphinx Speech Consortium.
#
# THIS SOFTWARE IS PROVIDED BY CARNEGIE MELLON UNIVERSITY ``AS IS'' AND 
# ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, 
# THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
# PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL CARNEGIE MELLON UNIVERSITY
# NOR ITS EMPLOYEES BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
# SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT 
# LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, 
# DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY 
# THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT 
# (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE 
# OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
#
# ====================================================================
#
#  
#
# ====================================================================
TOP=../..
DIRNAME=doc/s3-2_files
BUILD_DIRS = 
ALL_DIRS= 
DFILES = \
   buttons.gif error.htm filelist.xml frame.htm fullscreen.htm \
   master01.htm master02.htm master03.htm master03.xml \
   master03_image002.gif master03_stylesheet.css outline.htm pres.xml \
   preview.wmf script.js slide0001.htm slide0001_image001.gif \
   slide0004.htm slide0005.htm slide0006.htm slide0007.htm slide0008.htm \
   slide0009.htm slide0010.htm slide0011.htm slide0012.htm \
   slide0012_image003.gif slide0015.htm slide0015_image004.gif \
   slide0015_image005.gif slide0015_image006.gif slide0015_image007.gif \
   slide0015_image008.gif slide0016.htm slide0016.xml \
   slide0016_image009.gif slide0016_image010.gif slide0016_image011.gif \
   slide0016_image012.gif slide0016_image013.gif slide0016_image014.gif \
   slide0016_image015.gif slide0016_image016.gif slide0016_image017.gif \
   slide0016_image018.gif slide0016_image019.gif slide0016_image020.gif \
   slide0017.htm slide0017.xml slide0017_image021.gif \
   slide0017_image022.gif slide0017_image023.gif slide0017_image024.gif \
   slide0017_image025.gif slide0017_image026.gif slide0017_image027.gif \
   slide0017_image028.gif slide0017_image029.gif slide0017_image030.gif \
   slide0017_image031.gif slide0018.htm slide0018.xml \
   slide0018_image032.gif slide0019.htm slide0020.htm \
   slide0020_image033.gif slide0021.htm slide0021_image034.gif \
   slide0022.htm slide0022_image035.gif slide0023.htm \
   slide0023_image036.gif slide0024.htm slide0024_image037.gif \
   slide0026.htm slide0026_image038.gif slide0027.htm slide0028.htm \
   slide0028_image039.gif slide0029.htm slide0029.xml \
   slide0029_image040.gif slide0030.htm slide0030.xml \
   slide0030_image041.gif slide0031.htm slide0031_image042.gif \
   slide0032.htm slide0032_image043.gif slide0033.htm slide0034.htm \
   slide0034_image044.gif slide0035.htm slide0035_image045.gif \
   slide0036.htm slide0036_image046.gif slide0037.htm \
   slide0037_image047.gif slide0038.htm slide0038_image048.gif \
   slide0039.htm slide0040.htm slide0041.htm 

FILES = Makefile $(DFILES)
ALL = 

include $(TOP)/config/common_make_rules

=== debian/changelog ===
sphinx3 (0.8-0ubuntu1) raring; urgency=low

  * Initial release (LP: #1144014).

 -- Pete Woods <pete.woods@canonical.com>  Wed, 20 Feb 2013 14:09:44 +0000

=== debian/control ===
Source: sphinx3
Section: sound
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: David Huggins-Daines <dhuggins@cs.cmu.edu>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, libsphinxbase-dev (>= 0.8)
Standards-Version: 3.9.4

Package: sphinx3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sphinx 3 speech recognition - command-line tools 
 This package contains the Sphinx3 command line tools, part of 
 one of Carnegie Mellon University's open source large vocabulary,
 speaker-independent continuous speech recognition engines.

Package: sphinx3-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: sphinx 3 speech recognition - documentation
 This package contains the documentation for Sphinx3. There
 are instructions for training your own acoustic models
 and information on how the models provided with sphinx3
 were dervied.

Package: libs3decoder-dev
Section: libdevel
Architecture: any
Depends: libs3decoder0 (= ${binary:Version}), ${misc:Depends}
Description: sphinx 3 speech recognition - development files
 This package contains development files (headers and static
 libraries) for the audio processing and utility libraries used by
 the Sphinx3 speech recognition engine.

Package: libs3decoder0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sphinx3 speech recognition - s3 decoder library
 This package contains the audio processing and utility libraries used
 by the Sphinx3 speech recognition engine. It provides a library for
 decoding - the process of testing an acoustic model for its accuracy.

Package: sphinx3-hmm-en-hub4
Architecture: all
Depends: ${misc:Depends}
Recommends: sphinx3
Description: sphinx 3 speech recognition - english acoustic model
 This package contains a US English acoustic model for Sphinx3. It 
 has been trained with Mel-frequency cepstra (MFC) vectors derived
 from the hub4 data. Each vector is composed of 13 cepstral coefficients,
 13 delta cepstra and 13 double delta cepstra. It is a 16kHz model.

Package: sphinx3-lm-en-an4
Architecture: all
Depends: ${misc:Depends}
Recommends: sphinx3
Description: sphinx 3 speech recognition - AN4 language model
 This package provides a language model as an example of use and test
 for the installation, and is not meant to be used with any serious task.
 It is a flat unigram language model for CMU's Census database. The
 dictionary, also provided, is restricted to the letters of the alphabet
 and some additional control words.

Package: sphinx3-hmm-en-rm1
Architecture: all
Depends: ${misc:Depends}
Recommends: sphinx3
Description: sphinx 3 speech recognition - test english acoustic model
 This package contains a US English acoustic model for Sphinx3. It is
 intended primarily for testing purposes, and should not be employed
 for real-world speech recognition.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@  --with autotools-dev

=== debian/watch ===
version=3

http://sf.net/cmusphinx/sphinx3-(.+)\.tar\.gz
